【続】ubuntu 16.04のFirefoxで最新のFlashを使う


どうも嘘記事を書いてしまって、世の中に迷惑をかけてしまっているかもしれない。

いや。言い訳するとその時は、そのやり方で使えていたんです。

以下、普通に記事。

最近、ubuntu 16.04のFirefoxでFlashが使えていないことに気付いた。

なんか本来Flashが表示されるはずの場所に、こんなメッセージが表示されている。

Failed to load “libpepflashplayer.so”

いろいろ調べたところ、最終的には、普通にadobeさんが公開しているバージョンをインストールすればいいらしい。

嘘記事では、chromeをダウンロードして、その中に入っているFlashを使っていたが、いつの間にか、chromeからFlashが取り出せなくなって、あと最新版をadobeさんが公開したっぽい。(経緯等はさっぱりわからん)

以下、その手順

続きを読む 【続】ubuntu 16.04のFirefoxで最新のFlashを使う